/* This code is only meant for previewing your Reflow design. */
.primaryContainer {
    height: auto;
    margin-left: auto;
    margin-right: auto;
    min-height: 100%;
    width: 90%;
}
#reflow-bc39cfe9-6fb3-aa6d-8578-fb3d8881b72d {
    margin-left: 43px;
}
#reflow-cd2f5ab1-4995-1f97-ca0e-d2232c013424 {
    margin-left: 183px;
}
#reflow-65c0989c-b37e-93a1-a872-e4d44eb1b257 {
    margin-left: 105.09375px;
}
#image {
    float: none;
    width: 28.217416100021936%;
    max-width: 100%;
    height: auto;
    clear: none;
    color: rgb(0, 0, 0);
    position: static;
    top: 0px;
    left: 0px;
    margin-top: 46px;
    margin-left: auto;
    margin-right: auto;
}
#reflow-41d9a689-63e5-ce4c-fa0c-44b383302d45 {
    float: left;
    font-size: 1em;
    width: auto;
    height: auto;
    text-align: left;
    font-weight: normal;
    line-height: 1em;
    word-wrap: break-word;
    margin-left: 45.14236111111111%;
    margin-top: 13px;
    clear: none;
    min-height: 0px;
}
#reflow-b19bd08e-26e1-cda6-e784-7521655f25c1 {
    float: left;
    font-size: 1em;
    width: auto;
    height: auto;
    text-align: left;
    font-weight: normal;
    line-height: 1em;
    word-wrap: break-word;
    margin-left: 22.50480769230769%;
    margin-top: 52px;
    clear: none;
    min-height: 0px;
}
#reflow-ee82f01e-0b96-2345-718a-2d262473c12c {
    float: left;
    font-size: 1em;
    width: auto;
    height: auto;
    text-align: left;
    font-weight: normal;
    line-height: 1em;
    word-wrap: break-word;
    margin-left: 161.25px;
    margin-top: 53px;
    clear: none;
}
#reflow-0e5f665d-a5cd-df28-2c67-6cb8775b374a {
    float: left;
    font-size: 1em;
    width: 28.706018518518523%;
    height: auto;
    text-align: left;
    font-weight: normal;
    line-height: 1em;
    word-wrap: break-word;
    margin-left: 38.42824074074074%;
    margin-top: 73px;
    clear: none;
    min-height: 68px;
}
#reflow-a9a1b2bd-a48f-f0bc-e124-0978d5de8489 {
    float: left;
    font-size: 1em;
    width: 23.961805555555557%;
    height: auto;
    text-align: left;
    font-weight: normal;
    line-height: 1em;
    word-wrap: break-word;
    margin-left: 38.54513888888889%;
    margin-top: 27px;
    clear: none;
    min-height: 34px;
}
#reflow-7f1a2c30-ea43-990a-0733-33dc88ad2f54 {
    float: left;
    font-size: 1em;
    width: 40.887150018339646%;
    height: auto;
    text-align: left;
    font-weight: normal;
    line-height: 1em;
    word-wrap: break-word;
    margin-left: 35.99657659860618%;
    margin-top: 76px;
    clear: none;
    min-height: 87px;
}
#reflow-80b54f1a-4e75-1b6a-08e7-42a301b8fd03 {
    float: left;
    font-size: 1em;
    width: 28.30034722222222%;
    height: auto;
    text-align: left;
    font-weight: normal;
    line-height: 1em;
    word-wrap: break-word;
    margin-left: 39.932291666666664%;
    margin-top: 59px;
    clear: none;
    min-height: 70px;
}
#image1 {
    float: left;
    width: 14.432594867295458%;
    max-width: 100%;
    height: auto;
    margin-left: 23.3742487387585%;
    margin-top: 100px;
    clear: none;
    color: rgb(0, 0, 0);
}
#image2 {
    float: left;
    width: 29.418337354683043%;
    max-width: 100%;
    height: auto;
    margin-left: 11.609607370037288%;
    margin-top: 224px;
    clear: none;
    color: rgb(0, 0, 0);
}
#text {
    float: none;
    font-size: 1em;
    width: 31.436532699020724%;
    height: auto;
    text-align: center;
    font-weight: normal;
    line-height: 1em;
    word-wrap: break-word;
    margin-left: auto;
    margin-top: 5px;
    clear: none;
    min-height: 28px;
    margin-right: auto;
}
#text1 {
    float: left;
    font-size: 1em;
    width: 36.77464397145593%;
    height: auto;
    text-align: center;
    font-weight: normal;
    line-height: 1em;
    word-wrap: break-word;
    margin-left: 31.3366902474437%;
    margin-top: 0px;
    clear: none;
    min-height: 43px;
}
#text2 {
    float: left;
    font-size: 1em;
    width: 21.748849278675355%;
    height: auto;
    text-align: center;
    font-weight: normal;
    line-height: 1em;
    word-wrap: break-word;
    margin-left: 21.452287541317848%;
    margin-top: 5px;
    clear: both;
    min-height: 73px;
}
#text3 {
    float: left;
    font-size: 1em;
    width: 25.604151864323004%;
    height: auto;
    text-align: center;
    font-weight: normal;
    line-height: 1em;
    word-wrap: break-word;
    margin-left: 7.0196163232522935%;
    margin-top: 5px;
    clear: none;
    min-height: 60px;
    color: rgb(255, 84, 0);
    text-decoration: underline;
}

@media only screen and (max-width: 1583px) {

   #image2 {
        margin-top: 38px;
        margin-left: 8.522504711006766%;
        clear: none;
        width: 29.418306508912302%;
        margin-right: 0px;
        float: left;
   }
   #image {
        width: 28.219146767168148%;
   }
   #image1 {
        width: 10.755985295480523%;
        margin-top: 25px;
        margin-left: 27.08696055111056%;
        clear: both;
        margin-right: 0px;
        float: left;
        height: auto;
   }
   #text {
        float: none;
        font-size: 1em;
        width: 33.76423341880078%;
        height: auto;
        text-align: center;
        font-weight: normal;
        line-height: 1em;
        word-wrap: break-word;
        margin-left: auto;
        margin-top: 5px;
        clear: none;
        min-height: 28px;
        margin-right: auto;
   }
   #textspan {
        float: none;
        font-size: 1em;
        line-height: 1em;
        color: rgb(255, 0, 0);
        font-weight: 900;
   }
   #text1 {
        float: left;
        font-size: 1em;
        width: 36.77464397145593%;
        height: auto;
        text-align: center;
        font-weight: normal;
        line-height: 1em;
        word-wrap: break-word;
        margin-left: 31.35924740314889%;
        margin-top: 6px;
        clear: none;
        min-height: 43px;
   }
   #textspan1 {
        float: none;
        font-size: 24px;
        line-height: 1em;
        color: rgb(176, 176, 176);
   }
   #text2 {
        float: left;
        font-size: 1em;
        width: 21.748849278675355%;
        height: auto;
        text-align: center;
        font-weight: normal;
        line-height: 1em;
        word-wrap: break-word;
        margin-left: 21.452287541317848%;
        margin-top: 4px;
        clear: both;
        min-height: 73px;
   }
   #text3 {
        float: left;
        font-size: 1em;
        width: 25.604151864323004%;
        height: auto;
        text-align: center;
        font-weight: normal;
        line-height: 1em;
        word-wrap: break-word;
        margin-left: 4.943684161749714%;
        margin-top: 4px;
        clear: none;
        min-height: 60px;
        color: rgb(255, 84, 0);
        text-decoration: underline;
   }
   #textspan2 {
        float: none;
        font-size: 1em;
        line-height: 1em;
        color: rgb(255, 84, 0);
        text-decoration: underline;
   }
   #grid .column.grid-0 {
        margin-left: 0%;
   }
   #grid .gutter.left.grid-1 {
        margin-left: 6.133333333333333%;
   }
   #grid .gutter.right.grid-1 {
        margin-left: 7.333333333333332%;
   }
   #grid .column.grid-1 {
        margin-left: 8.533333333333333%;
   }
   #grid .gutter.left.grid-2 {
        margin-left: 14.666666666666664%;
   }
   #grid .gutter.right.grid-2 {
        margin-left: 15.866666666666665%;
   }
   #grid .column.grid-2 {
        margin-left: 17.066666666666663%;
   }
   #grid .gutter.left.grid-3 {
        margin-left: 23.200000000000003%;
   }
   #grid .gutter.right.grid-3 {
        margin-left: 24.400000000000002%;
   }
   #grid .column.grid-3 {
        margin-left: 25.6%;
   }
   #grid .gutter.left.grid-4 {
        margin-left: 31.73333333333333%;
   }
   #grid .gutter.right.grid-4 {
        margin-left: 32.93333333333333%;
   }
   #grid .column.grid-4 {
        margin-left: 34.13333333333333%;
   }
   #grid .gutter.left.grid-5 {
        margin-left: 40.266666666666666%;
   }
   #grid .gutter.right.grid-5 {
        margin-left: 41.46666666666666%;
   }
   #grid .column.grid-5 {
        margin-left: 42.666666666666664%;
   }
   #grid .gutter.left.grid-6 {
        margin-left: 48.800000000000004%;
   }
   #grid .gutter.right.grid-6 {
        margin-left: 50%;
   }
   #grid .column.grid-6 {
        margin-left: 51.2%;
   }
   #grid .gutter.left.grid-7 {
        margin-left: 57.33333333333335%;
   }
   #grid .gutter.right.grid-7 {
        margin-left: 58.53333333333334%;
   }
   #grid .column.grid-7 {
        margin-left: 59.73333333333335%;
   }
   #grid .gutter.left.grid-8 {
        margin-left: 65.86666666666666%;
   }
   #grid .gutter.right.grid-8 {
        margin-left: 67.06666666666666%;
   }
   #grid .column.grid-8 {
        margin-left: 68.26666666666667%;
   }
   #grid .gutter.left.grid-9 {
        margin-left: 74.4%;
   }
   #grid .gutter.right.grid-9 {
        margin-left: 75.6%;
   }
   #grid .column.grid-9 {
        margin-left: 76.80000000000001%;
   }
   #grid .gutter.left.grid-10 {
        margin-left: 82.93333333333334%;
   }
   #grid .gutter.right.grid-10 {
        margin-left: 84.13333333333334%;
   }
   #grid .column.grid-10 {
        margin-left: 85.33333333333334%;
   }
   #grid .gutter.left.grid-11 {
        margin-left: 91.46666666666667%;
   }
   #grid .gutter.right.grid-11 {
        margin-left: 92.66666666666666%;
   }
   #grid .column.grid-11 {
        margin-left: 93.86666666666667%;
   }
   #grid .column {
        width: 6.133333333333333%;
   }
}
@media only screen and (max-width: 1024px) {

   #image1 {
        margin-top: 22px;
        clear: both;
        width: 10.535731509100328%;
        margin-left: 28.21308195720728%;
        margin-right: 0px;
        float: left;
        height: auto;
   }
   #image {
        width: 28.21840784467823%;
   }
   #image2 {
        margin-top: 29px;
        clear: none;
        width: 29.4175433582796%;
        margin-left: 7.588145535926214%;
        margin-right: 0px;
        float: left;
   }
   #text {
        width: 36.352438959044065%;
        height: auto;
        margin-top: 5px;
        margin-left: auto;
        clear: none;
        margin-right: auto;
   }
   #text1 {
        width: 36.77396538482148%;
        margin-top: 12px;
        margin-left: 31.3215567899691%;
        clear: none;
   }
   #text2 {
        width: 21.749048886348614%;
        margin-top: 8px;
        margin-left: 22.245159540198703%;
        clear: both;
   }
   #text3 {
        width: 23.222605247646776%;
        margin-top: 8px;
        margin-left: 6.031738496490455%;
        clear: none;
        height: auto;
   }
}
@media only screen and (max-width: 920px) {

   #image {
        margin-top: 59px;
        clear: none;
        margin-left: auto;
        height: auto;
        width: 36.23309178743961%;
        margin-right: auto;
        float: none;
   }
   #image1 {
        float: left;
        max-width: 100%;
        height: auto;
        margin-left: 27.295893719806763%;
        margin-top: 17px;
        clear: both;
        color: rgb(0, 0, 0);
        width: 10.851902173913045%;
        margin-right: 0px;
   }
   #image2 {
        float: left;
        max-width: 100%;
        height: auto;
        margin-left: 8.23263888888889%;
        margin-top: 27px;
        clear: none;
        color: rgb(0, 0, 0);
        width: 29.418855676328505%;
        margin-right: 0px;
   }
   #text {
        height: auto;
        margin-top: 5px;
        margin-left: auto;
        clear: none;
        width: 94.92874396135265%;
        margin-right: auto;
   }
   #text1 {
        margin-top: 12px;
        margin-left: auto;
        clear: none;
        width: 50.84661835748793%;
        height: auto;
        float: none;
        margin-right: auto;
   }
   #text2 {
        width: 21.74788647342995%;
        margin-top: 11px;
        margin-left: 21.4987922705314%;
        clear: both;
   }
   #text3 {
        width: 23.22169384057971%;
        margin-top: 10px;
        margin-left: 6.273852657004831%;
        clear: none;
   }
}
@media only screen and (max-width: 568px) {

   #image {
        width: 28.073847658637973%;
        margin-top: 38px;
        margin-left: auto;
        clear: none;
        height: auto;
        float: none;
        margin-right: auto;
   }
   #reflow-a9a1b2bd-a48f-f0bc-e124-0978d5de8489 {
        margin-top: 58px;
        margin-left: -37.36593715613156%;
        clear: none;
        width: 23.962709377674532%;
        visibility: hidden;
   }
   #reflow-0e5f665d-a5cd-df28-2c67-6cb8775b374a {
        margin-top: 105px;
        margin-left: -40.300281207971636%;
        clear: none;
        width: 28.70656559481599%;
        visibility: hidden;
   }
   #reflow-7f1a2c30-ea43-990a-0733-33dc88ad2f54 {
        float: left;
        font-size: 1em;
        width: 40.887150018339646%;
        height: auto;
        text-align: left;
        font-weight: normal;
        line-height: 1em;
        word-wrap: break-word;
        margin-left: 35.0165056852916%;
        margin-top: 70px;
        clear: none;
        min-height: 87px;
        visibility: visible;
   }
   #reflow-80b54f1a-4e75-1b6a-08e7-42a301b8fd03 {
        visibility: hidden;
        width: 28.300036679300643%;
        margin-top: 59px;
        margin-left: 40.104658271182295%;
        clear: both;
   }
   #image1 {
        margin-top: 14px;
        margin-left: 25.628560948771238%;
        clear: none;
        width: 9.431593104291478%;
        height: auto;
        margin-right: 0px;
        float: left;
   }
   #image2 {
        width: 24.650446264824552%;
        margin-top: 23px;
        margin-left: 18.742022252109063%;
        clear: none;
        height: auto;
        margin-right: 0px;
        float: left;
   }
   #textspan1 {
        font-size: 16px;
   }
   #text1 {
        height: auto;
        margin-top: 1px;
        margin-left: 8.609365448098789%;
        clear: none;
        width: 83.14170436483678%;
        min-height: 24px;
   }
   #text {
        width: 94.92798630639442%;
   }
   #text2 {
        width: 28.95415087419%;
        margin-top: 8px;
        margin-left: 15.2605452989363%;
        clear: both;
        height: auto;
   }
   #text3 {
        width: 31.497249052451398%;
        margin-top: 8px;
        margin-left: 7.240004890573419%;
        clear: none;
        height: auto;
   }
}
@media only screen and (max-width: 320px) {

   #text3 {
        width: 85.07291666666667%;
   }
}
@media only screen and (max-width: 320px) {

   #image {
        width: 28.07421875%;
   }
   #text {
        width: 94.93077256944444%;
   }
   #text1 {
        width: 83.14149305555554%;
   }
   #image1 {
        width: 9.432725694444445%;
        margin-top: 14px;
        margin-left: 21.53125%;
        clear: none;
   }
   #text2 {
        width: 33.33680555555556%;
        margin-top: 8px;
        margin-left: 8.336805555555555%;
        clear: both;
        height: auto;
   }
   #text3 {
        height: auto;
        margin-top: 8px;
        margin-left: 7.29513888888889%;
        clear: none;
        width: 34.03125%;
   }
   #image2 {
        width: 24.650824652777782%;
        margin-top: 23px;
        margin-left: 22.865885416666668%;
        clear: none;
   }
   #textspan3 {
        float: none;
        font-size: 1em;
        line-height: 1em;
        color: rgb(255, 84, 0);
   }
}